all: fabiaData.pdf clean

clean:
	rm -f *.log *.aux *.bak *~ *.out *.tex
	rm -rf .Rd2dvi*

fabiaData.pdf: fabiaData.tex Makefile bioinf.cls bioinf-article.txi
	pdflatex fabiaData 
	bibtex fabiaData
	pdflatex fabiaData

fabiaData.tex: fabiaData.Rnw Makefile
	R CMD Sweave fabiaData.Rnw
